System.ServiceModel 4.0.0.0 System.Object

There are currently two versions of the WS-ReliableMessaging protocol supported by indigo1: WS-ReliableMessaging1.1 and WS-ReliableMessagingFebruary2005. WS-ReliableMessaging1.1 is returned by and WS-ReliableMessagingFebruary2005 is returned by . The version is WS-ReliableMessagingFebruary2005.

Contains the settings for the supported versions of the WS-ReliableMessaging protocol. This is an abstract class.

- Constructor
  4.0.0.0
  To be added.
  To be added.
- Property
  4.0.0.0
  System.ServiceModel.ReliableMessagingVersion To be added. To be added.

  Returns the default version of WS-ReliableMessaging protocol.

- Property
  4.0.0.0
  System.ServiceModel.ReliableMessagingVersion To be added. To be added.

  Gets version 1.1 of the WS-ReliableMessaging protocol.

- Property
  4.0.0.0
  System.ServiceModel.ReliableMessagingVersion To be added. To be added.

  Gets the February 2005 version of the WS-ReliableMessaging protocol.